Bug 206758 - Specific fonts has the same style in LANG=ko_KR.UTF-8.
Specific fonts has the same style in LANG=ko_KR.UTF-8.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 04:36 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 10:26:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Utopia font on gnome-font-properties (51.39 KB, image/png)
2006-12-26 05:57 EST, sangu
no flags Details

  None (edit)
Description sangu 2006-09-16 04:36:17 EDT
Description of problem:
This fonts : http://hellocity.net/~sangu/etc/UnDotum/


Version-Release number of selected component (if applicable):
1.14.3-2.fc6

How reproducible:
always

Steps to Reproduce:
1. $LANG=ko_KR.UTF-8 gnome-font-properties
2. select  은돋움( (UnDotum) 
3.
  
Actual results:


Expected results:


Additional info:
$ fc-list | grep Un
은 돋움,UnDotum:style=Regular,Bold
은 돋움,UnDotum:style=Regular
$ LANG=en_US.UTF-8 fc-list | grep Un
UnDotum,은 돋움:style=Bold,Regular
UnDotum,은 돋움:style=Regular

fontconfig-2.4.0-1.fc6

See Also : http://bugzilla.gnome.org/show_bug.cgi?id=346920
Comment 1 sangu 2006-12-26 05:57:09 EST
Created attachment 144365 [details]
Utopia font on gnome-font-properties

Using Utopia font, the similar problem	happens.

$ fc-list | grep Utopia
Utopia:style=Bold Italic
Utopia:style=Bold
Utopia:style=Italic
Utopia:style=Regular

$rpm -qf /usr/share/X11/fonts/Type1/UTRG____.pfa
xorg-x11-fonts-Type1-7.1-3.fc7
Comment 2 sangu 2007-04-11 10:26:34 EDT
sorry! this is font bug.

Note You need to log in before you can comment on or make changes to this bug.